<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Maxtek International</Company_Name>
        <Address_1>17821 Lassen No. 226</Address_1>
        <Address_2 />
        <City_Town>Northridge</City_Town>
        <State_Province>CA</State_Province>
        <Zip_Postal_Code>91325</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL />
<Contact_Info>
        <Author_First_Name>M.</Author_First_Name>
        <Author_Last_Name>Malekzadeh</Author_Last_Name>
        <Author_Email>mmalekzad@hotmail.com</Author_Email>
        <Contact_First_Name>M.</Contact_First_Name>
        <Contact_Last_Name>Malekzadeh</Contact_Last_Name>
        <Contact_Email>mmalekzad@hotmail.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>mmalekzad@hotmail.com</Sales_Email>
        <Support_Email>mmalekzad@hotmail.com</Support_Email>
        <General_Email>mmalekzad@hotmail.com</General_Email>
        <Sales_Phone>(818) 576-9935</Sales_Phone>
        <Support_Phone>(818) 576-9935</Support_Phone>
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Inversion In English</Program_Name>
        <Program_Version>2.01</Program_Version>
        <Program_Release_Month>09</Program_Release_Month>
        <Program_Release_Day>13</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>39</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install Only</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>iie201.zip</Filename_Versioned>
        <Filename_Previous>iie20.ZIP</Filename_Previous>
        <Filename_Generic>iie.zip</Filename_Generic>
        <Filename_Long />
        <File_Size_Bytes>2941910</File_Size_Bytes>
        <File_Size_K>2873</File_Size_K>
        <File_Size_MB>2.87</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info />
        <Program_Specific_Category>Education</Program_Specific_Category>
        <Program_Categories>English, writing, grammar, tutor, language, education</Program_Categories>
        <Program_System_Requirements>PC, Windows 95 up</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>English, Language, Tutor, Grammar, Writing, Education, Synthesis</Keywords>
        <Char_Desc_45>Improve your English with INVERSION.</Char_Desc_45>
        <Char_Desc_80>Improve Your Writing and Speech Skills by Using Inversion in English(iie201.zip)</Char_Desc_80>
        <Char_Desc_250>Inversion In English (iie201.zip) is one of the teaching modules of the award winning ADVANCED ENGLISH COMPUTER TUTOR (AECT). This module teaches how inversion is used to emphasize points and emotions in speech and writing.</Char_Desc_250>
        <Char_Desc_450>Inversion In English (iie201.zip) is one of the teaching modules of the award winning ADVANCED ENGLISH COMPUTER TUTOR (AECT). The module teaches the subtleties of using Inversion to emphasize points and emotions. To order AECT modules send email to:  mmalekz@hotmail.com  Or write to:
Maxtek International, c/o M. Malekzadeh, 17821 Lassen No. 226, Northridge, CA 91325 USA</Char_Desc_450>
        <Char_Desc_2000>Inversion In English (iie20.zip) is one of the teaching modules of the award winning ADVANCED ENGLISH COMPUTER TUTOR (AECT). The module teaches the subtleties of using Inversion to emphasize points and emotions. It provides feedback each time students ENTER their answers as they attempt to answer specific questions regarding the language pieces that generate inversion. 
Files necessary for this package to install properly  are:
1) setup.exe
2) iie.asu
3) iie.001
4) iie.002
5) iie.003
Available modules of Advanced Computer Tutor (AECT)  include:
*  Inversion In English                
*  Punctuation Marks  
*  Word Choice       
*  Sentence Editing
*  Spelling Tricks
*  Review Questions
* For information on how to order AECT modules please send email to: mmalekzad@hotmail.com
A product of Maxtek International.
We provide management consulting and specialized training programs.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL />
        <Application_Order_URL />
        <Application_Screenshot_URL />
        <Application_Icon_URL />
        <Application_XML_File_URL />
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL />
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Vendors distributing this program on floppy disks, would need three of them.
The first one will have the following 4 files on it:
1) setup.exe
2) iie.001
3) iie.asu
4)file_id.diz
The second disk will have:
5) iie.002
6) iie20.xml
The third disk will have
7) iie.003
Restrictions:
This shareware version of &quot;Inversion In English&quot; module  may be freely distributed,  subject to the following restrictions:
    
         * This  module  must be distributed without  modification, in its entirety. 

         * No files of this module  may be used in other programs or applications.
           
        * Institutions involved in teaching English as a second language (ESL) or in any other form of
          education may use this shareware module freely in their labs  if they have already purchased any number of other
          modules of the Advanced English Computer Tutor (AECT).

These distribution restrictions apply to all wishing  to distribute this shareware teaching module, whether they 
are commercial vendors, user groups, Webmasters,  BBS operators, or individuals.</Distribution_Permissions>
        <EULA>*This module in its entirety or any file of it may NOT be used in other programs or applications.
           
        * Institutions involved in teaching English as a second language (ESL) or in any other form of
          education may use this shareware module freely in their labs if they have already purchased any number of other
         modules of the  Advanced English Computer Tutor (AECT).</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<ESC>
    <ESC_FORM>Y</ESC_FORM>
    <ESC_Member>N</ESC_Member>
    <ESC_Member_Number />
</ESC>
<MSN>
    <MSN_FORM>Y</MSN_FORM>
    <MSN_IS_32bit>N</MSN_IS_32bit>
</MSN>
<Simtel>
    <Simtel_Agent />
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Education - lang Language-Related Programs</Simtel_Category>
    <SIMTEL_FORM_VER>1.3 8/01/2002</SIMTEL_FORM_VER>
</Simtel>
<TPA>
    <TPA_FORM>Y</TPA_FORM>
    <TPA_Member>N</TPA_Member>
    <TPA_Member_ID />
    <Trial_License_Type>Feature-limited trial</Trial_License_Type>
</TPA>
</XML_DIZ_INFO>
